@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
html {
    visibility: hidden;
}
html.wf-active {
    visibility: visible;
}
.wf-active body{
    /* font-family: "fot-tsukuaoldmin-pr6n", sans-serif; */
    font-family: "shippori-mincho-b1", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-optical-sizing: auto;
	color: #000;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
.ja{
    font-family: "shippori-mincho-b1", sans-serif!important;
}
.en{
	/* font-family: "minion-pro", serif!important; */
    font-family: trajan-pro-3, serif;
	font-style: normal;
	font-weight: 400;
}
.num{
    font-family: "adobe-garamond-pro", serif;
    font-weight: 400;
    font-style: normal;
}



#wrap{
	overflow: hidden;
}
img{
	width: 100%;
	height: auto;
}
main{
	display: block;
}
.pos_re{
position: relative;
}
.img_cap{
position: absolute;
color: #fff;
font-size: 10px;
right: 0.5em;
bottom: 0.5em;
line-height: 1.2;
}

.img_cap.img_cap_l{
left: 0.5em;
right: unset;
}
.img_cap.img_cap_out{
bottom: -1.5em;
}
.img_cap.img_cap_shadow{
    filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.6)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.6)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.6)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.6));
}
.casbee{
max-width: 360px;
margin: 0 auto 50px;
width: 50%;
min-width: 300px;
}

.com_cap{
    font-size: 10px;
    line-height: 1.5;
    text-align: justify;
}
.endcontent{
    padding: 80px 0;
}
.com_cap_end{
    margin-top: 80px;
    /* padding-bottom: 40px; */
}

/* general */
.com_inner{
max-width: 1040px;
padding: 0 20px;
margin: 0 auto;
}
/* .scroll_link{
    padding-top: 60px;
    margin-top: -60px;
} */

.entry_bnr{
    max-width: 550px;
    margin: 0 auto;
    transition: 0.3s;
    filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4));
}
.entry_bnr:hover{
    opacity: 0.7;
}


.entry_bnr.bnr_out{
    width: calc(100% - 40px);
}

.bg_move01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}





@media screen and (max-width: 1000px) {
}


@media screen and (max-width: 750px) {
}
@media screen and (max-width: 650px) {
.entry_bnr {
    max-width: 400px;
}
.com_cap_end {
    margin-top: 40px;
}
.endcontent {
    padding: 60px 0;
}
}




.db400{
display: none;
}
.db768{
	display: none;
}
.db750{
display: none;
}
.db650{
display: none !important;
}
.dib650{
	display: none;
}
.din650{
	display: inline-block;
}
.db800{
display: none;
}
.db1000{
display: none;
}
.db1300{
display: none;
}
.db1200{
display: none;
}
.db500{
	display: none;
}
.db550{
    display: none;
}

.db1000_650{
display: none;
}
.db800_650{
display: none;
}

/* 20250725 */
.db850{
    display: none;
}

@media screen and (max-width: 1300px) {
.db1300{
    display: block;
}
}
@media screen and (max-width: 1200px) {
.db1200{
    display: block;
}
}
@media screen and (max-width: 1100px) {
.dn1100{
    display: none;
}
}
@media screen and (max-width: 1000px) {
.db1000{
	display: block;
}
.dn1000{
	display: none;
}
.db1000_650{
	display: block;
}
}

/* 20250725 */
@media screen and (max-width: 850px) {
.db850{
	display: block;
}
}

@media screen and (max-width: 800px) {
.dn800{
	display: none;
}
.db800{
	display: block;
}
.db800_650{
	display: block;
}
}
@media screen and (max-width: 768px) {
.dn768{
	display: none;
}
.db768{
	display: block;
}
}
@media screen and (max-width: 750px) {
.dn750{
	display: none;
}
.db750{
	display: block;
}
}
@media screen and (max-width: 650px) {
.dn650{
	display: none !important;
}
.db650{
	display: block!important;
}
.dib650{
	display: none;
}
.din650{
	display: inline-block;
}
.db1000_650{
	display: none;
}
.db800_650{
	display: none;
}
}
@media screen and (max-width: 550px) {
.db550{
    display: block;
}
.dn550{
	display: none;
}
}
@media screen and (max-width: 500px) {
.dn500{
	display: none;
}
.db500{
	display: block;
}
}

@media screen and (max-width: 400px) {
.dn400{
	display: none;
}
.db400{
	display: block;
}
}











/* scroll */

.scroll_flex{
    display: none;
}
@media screen and (max-width: 500px) {
    .scroll_flex {
        display: flex;
        justify-content: space-between;
        width: 50%;
        margin: 0px auto 0;
        flex-wrap: wrap;
    }
    .scroll_flex_p {
        padding: 10px 0;
        text-decoration: none;
        outline: none;
        font-size: 12px;
        width: 100%;
        text-align: center;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_flex .scroll_l, .scroll_flex .scroll {
        width: 48%;
        left: unset;
        right: unset;
        transform: unset;
    }
    .scroll {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
    }
    .scroll::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(45deg);
    }
    .scroll::before {
        animation: arrowlong01 2s ease infinite;
    }
    .scroll::after {
        animation: arrowlong02 2s ease infinite;
    }
    @keyframes arrowlong01 {
        0% {
            width: 0;
            opacity: 0
        }
        20% {
            width: 0;
            opacity: 1
        }
        80% {
            width: 105%;
            opacity: 1
        }
        100% {
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong02 {
        0% {
            left: 0;
            opacity: 0
        }
        20% {
            left: 0;
            opacity: 1
        }
        80% {
            left: 103%;
            opacity: 1
        }
        100% {
            left: 103%;
            opacity: 0
        }
    }

    /* scroll_l */
    .scroll_b{
        padding: 10px 0;
        margin: 10px auto 0;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_l::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll_l::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(-135deg);
    }
    .scroll_l::before {
        animation: arrowlong03 2s ease infinite;
    }
    .scroll_l::after {
        animation: arrowlong04 2s ease infinite;
    }
    @keyframes arrowlong03 {
        0% {
            right: 0;
            width: 0;
            opacity: 0
        }
        20% {
            right: 0;
            width: 0;
            opacity: 1
        }
        80% {
            right: 0;
            width: 105%;
            opacity: 1
        }
        100% {
            right: 0;
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong04 {
        0% {
            right: 0;
            opacity: 0
        }
        20% {
            right: 0;
            opacity: 1
        }
        80% {
            right: 103%;
            opacity: 1
        }
        100% {
            right: 103%;
            opacity: 0
        }
    }
}   